## golang-github-blackfireio-osinfo 1.0.3

=== debian/changelog ===
golang-github-blackfireio-osinfo (1.0.3-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Sun, 04 Dec 2022 01:49:55 +0100

golang-github-blackfireio-osinfo (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1024742).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 24 Nov 2022 07:24:14 +0000
