=== debian/control ===
Source: golang-github-blackfireio-osinfo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-blackfireio-osinfo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-blackfireio-osinfo.git
Homepage: https://github.com/blackfireio/osinfo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/blackfireio/osinfo

Package: golang-github-blackfireio-osinfo-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go library to identify the underlying operating system
 This package provides a cross-platform way to identify the operating
 system some Go code is running on.
 .
 The OSInfo structure makes the following fields available: Family,
 Architecture, ID, Name, Codename, Version, Build.
